[MS15-097] Lync 2010 Attendee (管理者レベル インストール) のセキュリティ更新プログラムについて (2015 年 9 月 8 日)

概要

このセキュリティ更新プログラムは、Microsoft Lync 2010 Attendee (管理者レベル インストール) の脆弱性を解決します。これらの脆弱性により、ユーザーが特別な細工がされた文書を開いた場合や、OpenType フォントが埋め込まれた信頼されていない Web ページを表示した場合に、リモートでコードが実行される可能性があります。この脆弱性の詳細については、マイクロソフト セキュリティ情報 MS15-097 を参照してください。


更新プログラムを入手してインストールする方法

方法 1:Microsoft Update

この更新プログラムは、Microsoft Update から入手できます。自動更新を有効にすると、この更新プログラムは自動的にダウンロードおよびインストールされます。自動更新を有効にする方法の詳細については、「セキュリティ更新プログラムを自動的に入手」をご覧ください。

方法 2: Microsoft ダウンロード センター

Microsoft ダウンロード センターからスタンドアロンの更新プログラム パッケージを取得できます。ダウンロード ページのインストール手順に従って、更新プログラムをインストールします。

ダウンロード Lync 2010 Attendee (管理レベル インストール) 用セキュリティ更新プログラム パッケージ

詳細

更新プログラムの展開に関する情報

この更新プログラムの展開に関する情報については、以下のサポート技術情報番号をクリックしてください。3089656

更新プログラムの置き換えに関する情報

この更新プログラムを適用すると、以前にリリースされた以下の更新プログラムが置き換えられます。3075590
ファイルに関する情報
よく寄せられる質問:
このセキュリティ更新プログラムに関するヘルプとサポートを受ける方法
プロパティ

文書番号:3081089 - 最終更新日: 2015/09/11 - リビジョン: 1

フィードバック